Subject: Re: Bug Report: "git submodule deinit" fails right after a clone

From: Heiko Voigt <[email-masked]>
Date: Wed, 14 Sep 2016 22:29:07 +0200

On Tue, Aug 30, 2016 at 01:45:56PM +0200, Thomas Bétous wrote:
> Are you able to reproduce this problem?

No. I just did a clone and an immediate deinit afterwards and no error.
Maybe you can provide a script to reproduce? Which System was this on?

Cheers Heiko